/*
created by melissa hitt
*/
 @font-face {  font-family: 'AdobeClean';
  src: url("../webfonts/AdobeClean-Regular.otf"); }

@font-face {  font-family: 'AdobeClean-Cond';
  src: url("../webfonts/AdobeClean-Cond.otf"); }

@font-face {  font-family: 'AdobeClean-BoldCond';
  src: url("../webfonts/AdobeClean-BoldCond.otf"); }

.truculenta {
  font-family: "Truculenta", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  
}
h3{  font-family: "Google Sans", sans-serif!important; font-weight: 600!important;}
.italic{font-style: italic;}

.meow-script-regular {
  font-family: "Meow Script", cursive;
  font-weight: 400;
  font-style: normal;
}

:root {
    --color-primary1:#071831!important;
    --color-primary2:#fedd2a!important;
	--color-primary3:#63a8ef!important;
    --font-awesome:'FontAwesome';
	 --phone:'  (865) 336-0800';
}


/********* TURN OFF COMMENTS ***********/
#comments{display: none!important;}
.box-info{display: none!important;}
.widget_search{display: none!important;}
.widget h2{font-size: 24px!important;}


#theme-sidebar li a:hover{text-decoration:underline; color: blue;}


.extra-bold{font-family: 'AdobeClean-BoldCond'!important; font-weight: bold;}
.phone a::after{
	 content: var( --phone); /* Unicode for a checkmark */
}

.multi-bg{background-color: rgba(255,255,0,.3), var(--color-primary2);}
.wp-block-media-text__media img{margin-bottom: 15px!important;}
.wp-block-media-text>.wp-block-media-text__content{padding: 0px 20px 0xp 0px!important;}

.image-busy-mom1{
		
}
.overflow{overflow: auto;}
.text-before{ color: #3a86cd; padding:  10px;
    text-decoration: none;  
    width:100%; margin: 0px 10px; 
	font-style: italic; 
    font-size: 20px; 
	background-color: rgba(255, 255, 255, 0.8); /* Dark overlay */
	 z-index: 10; position:relative; bottom:70px;
   
    }

.text-before::after{ color: black;  content: " First Impressions Cleaning";}
.box-text{font-family: 'AdobeClean-BoldCond';   text-shadow: 1px 4px 12px black;}

.li-bottom-padding li{padding-bottom: 5px!important;}
.list-heart-icon {list-style: none;
	padding: 0;}

.list-heart-icon li:before {
	 content: "\f004"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block; color: purple;
	font-size: 18px; 
	margin-right: 10px; 
}
.list-heart-icon li{line-height: 22px; color: black; border-bottom: 1px solid #D8D6D6; padding: 15px 0px }
.list-heart-icon{list-style-position:inside;}
.schema-faq-question{
	font-family: "Google Sans", sans-serif!important; font-size: 20px;
	color: #1563f5;
}
.schema-faq-question::before {
    font-family: FontAwesome;
  content: "\f068"; /* Unicode for a checkmark */
  font-weight: 900;
  margin-right: 5px;
}
.schema-faq-answer{margin-left: 25px;}

.adobe-clean{font-family: 'AdobeClean'!important;}


/*-----------------
NAVIGATION
--------------------*/

#menu-mobile a:hover{color: yellow!important;}

#mobile-footer-buttons a{text-decoration: none; color: #071831}
.nav-logo{padding: 10px 5px;}

.main-navigation{ font-family: 'AdobeClean'!important;}
.main-navigation a{font-size: 18px!important; text-decoration: none!important}

.main-navigation .sub-menu li a{font-size: 16px!important; padding:10px 35px;}
.main-navigation .sub-menu li:hover{background-color: var(--color-primary2);}
.main-navigation .sub-menu li{background-color: #0f284e;}
.main-navigation .sub-menu{width:200px!important;}
/*
.main-navigation .menu-item-has-children .sub-menu a::before { content: '\f101 '; padding-right: 5px; font-size: 14px;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;}*/
.main-navigation .menu-item-has-children:hover{background-color: #0f284e; }

#main-phone-buttons {
	display: flex;     
	flex-flow: wrap; 
	margin-bottom: 15px;
}
#main-phone-buttons div a{color: var(--color-primary1);}
#main-phone-buttons div a:hover {color: var(--color-primary3);}

#main-phone-buttons div{ 
	padding: 3px;border-radius: 5px;
	font-weight: bold;
	justify-content: center;
	background-color: var(--color-primary2);
 margin: 5px;
  padding:5px 10px;
  font-size: 16px;
}
#main-phone-buttons div a{text-decoration: none;}


/* ------------------------- */

.color1-bg{
	background-color: var(--color-primary1);
	color: #fff;
}

.color1{
	color: var(--color-primary1);
	
}

.color1-bg a{
	color: #fff;
}
.color-white{color: #fff;}

.charmonman-regular {
  font-family: "Charmonman", cursive;
  font-weight: 400;
  font-style: normal;
}

.charmonman-bold {
  font-family: "Charmonman", cursive;
  font-weight: 700;
  font-style: normal;
}


.script{  font-family: "Charmonman", cursive;  font-weight: 400;
  font-style: nor.ftmal;}

.script-heading{  font-family: "Charmonman", cursive;  font-weight: 400;
  font-style: normal; font-size: 22px; margin-bottom: 10px;}

body{
	font-family: 'AdobeClean'!important ;
	font-size: 18px!important;
	text-wrap: auto!important;
}
h1,h2,h3,h4,h5,h6{
/*  color: var(--color-primary1);*/
 font-family: "Google Sans", sans-serif!important;
	
  text-wrap:balance; 
}
.box-text h2{
    color: #fff;
    text-transform:uppercase;
   
}
h2{font-size: 35px!important;}
.font-xLarge{font-size: 55px!important; text-transform: uppercase}

.grid-2columns{display:grid; grid-auto-flow: row;grid-template-columns: 1fr 1fr;  gap: 10px;}

.grid-3columns{display:grid; grid-auto-flow: row;grid-template-columns: 1fr 1fr 1fr;  gap: 40px;}

/*---------  HOME PAGE , SERVICES WE OFFER ---------------*/
.yellow-border{border: 4px  #fedd2a solid; padding: 15px 25px; margin-bottom: 20px;}

.hm-stress-less-grid{ display:block;}
#hm-stress-less-container{background-color: var(--color-primary2);}
#hm-stress-less{ 
	
	padding: 20px; 
	font-family: "Charmonman", cursive;  
	font-weight: 400;
  font-style: normal;
	font-size: 34px;
	color: black; 
	margin: 30px 0px;}


.services-hd-line1{font-size:20px; line-height: 22px; font-weight: bold;}
.services-hd-line2{color: #5a96f5; font-size:24px; line-height: 24px; font-weight: bold;}
.services-box-titles{min-height: 90px;}
.services-desc-text{min-height: 200px;}
.services-box-button{background-color: #071831; padding: 3px; margin-top: 20px; 
border: none;
	-webkit-border-radius: 30;
	
	-webkit-box-shadow: none;
	box-shadow: none;
	display: inline-block;
	border-radius: 15px;
	padding:5px 7px;
	text-decoration: none;

	white-space: nowrap;
    transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
	
}
.list-nobullets{list-style: none; margin: 0px; padding: 0px;}
.list-nobullets li{ padding: 0px 0px 15px 0px;}

.services-box-button ul{margin: 0px; padding: 0px;
	display:grid; grid-auto-flow: row;grid-template-columns: 50px 220px 1fr;  gap: 5px;}
.services-box-button ul li{
  list-style: none;
	padding: 3px;    justify-content: center;
  align-content: center;
}
.services-box-button .icon{width:50px; height: auto; }

.services-box-button a{color: #fff; text-decoration: none; font-size:18px; line-height: 12px;}
.arrow-circle{width:50px;  }
.arrow-circle a{background-color: yellow; padding: 2px; color: black;  border-radius: 50%;}
/*-------- end ----------------------*/
.container p{font-size: 18px;}



#top-menu-bar{background-color: var(--color-primary1);}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
#footer{
background-color: 	var(--color-primary1); 
}
#footer .main-navigation a{
	 font-size: 12px!important;
  padding: 5px 10px!important;
}


#footer li a{ text-decoration: none!important; text-transform: uppercase;}
#footer li a:hover{color: var(--color-primary2); }

.footer-logo{width:150px; height: auto;}
#footer .container{

	align-items: center; 
	justify-content: center; 
	/*
	 display: grid; 
	grid-template-columns:auto 600px auto;
   gap: 2rem;*/ /* Adjust the space between grid items */
}
#footer .container div{color: white;
}
#footer a{color: var(--color-primary2); }
/*********************************/

/* BUTTONS */
.wp-block-button-navy{background-color: 	var(--color-primary1)!important; }
.wp-block-button-navy:hover{background-color: 	var(--color-primary2)!important; color: var(--color-primary1)!important; }

.wp-block-button-yellow{background-color: 	var(--color-primary2)!important; color: black!important; }
.wp-block-button-yellow:hover{background-color: #62a8ef!important; color: var(--color-primary2)!important; }


.bounce-button {
	border: none;
	-webkit-border-radius: 30;
	border-radius: 30px;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: inline-block;
	font-size: 13px;
	font-size: 0.9375rem;
	font-weight: 600;
	line-height: 1.4;
	padding: 14px 35px;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
    transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
	
	
	margin:5px 5px;
}
.bounce-button-navy { background-color:var(--color-primary1);}
.bounce-button-yellow { background-color:var(--color-primary2);}

.bounce-button-navy a{	color: #fff; text-decoration: none; }


.bounce-button-yellow a{	color: #000; text-decoration: none; }



.bounce-button:hover,.bounce-button:focus, .services-box-button:hover{
	 -webkit-box-shadow: 0px 15px 30px -17px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 15px 30px -17px rgba(0,0,0,0.75);
    box-shadow: 0px 15px 30px -17px rgba(0,0,0,0.75);
    transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
	-webkit-transform: translateY(-5px);
	
	
}
.parallax-container {
  /*  this is where the magic happens:  */
  background-image: url("https://firstimpressionsknoxville.com/wp-content/uploads/2026/06/cleaning.jpg");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;

 
	
  /* you are free to lay out the container items with flexbox or whatever means you wish */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


.home-fixedBg{
	background: url("https://firstimpressionsknoxville.com/wp-content/uploads/2026/06/cleaning.jpg") no-repeat center center fixed !important;
background-size: contain !important;
	
	

	
	 }


#buttons-container{margin: 20px 0px;}

@media only screen and (max-width: 990px) {
.tabletBlock{display:block!important; width: auto!important;}
.tabletShow{display:block!important;}
	.tabletInline{display:inline-block!important;}
.tabletNone{display:none!important;}
	.tabletCenter{text-align: center!important;}
	.container{  width:90%!important; max-width: 980px; }
	.tabletWidth100{width:100%!important;}
	.table90{width: 90%!important;}
	.mobileSpace{white-space: normal!important;}
.services-desc-text{min-height: auto!important;}
}

/* Extra small devices (phones, 600px and down) */


@media only screen and (max-width: 900px) {
.hm-grid-container-portfolio{display: grid; grid-template-columns: 1fr!important; gap: 10px;}
.mobileBlock{display:block!important; width:auto!important;}
	
	.nav-logo{position: relative;top: -15px;}
	
	.mobileInline{display:inline-block!important;}
/*.topContainer-background{background:none!important;}*/
	.mobileNone{display:none!important;}
	.mobileShow{display:block!important;}
	.mobileShowIn{display:inline-block!important;}
	.mobileWidthAuto{width:auto!important;}
	.mobileBorder{border:2px #333 solid; margin-bottom:10px;}
	.mobileWidth100{width:100%!important;}
	.mobileCenter{text-align:center!important;}
	.mobilePad10{padding:10px!important;}
	.mobileLeft{text-align:left!important;}
	.container{ width:90%!important;  max-width:760px!important}
	
	.mobileCenter{text-align: center!important;}
	.mobileNoBorder{border: none!important;}
	#mobile-footer-buttons{display: block!important;}
	#footer{ padding-bottom: 50px!important;}
	.bounce-button{width:100%!important; font-size:22px!important; }
	
	.mobileInline{display: inline-block!important;}
	.mobileFont30{font-size: 30px!important;}
	.mobileFont20{font-size: 20px!important;}
	
	.services-box-button ul{margin: 0px; padding: 0px;  display:block !important; align-content: center;}
	.services-box-button ul li{display: inline-block;  max-width: 95%!important; }
	.services-box-button{max-width: 100%!important; padding: 10px 15px!important;  align-content: center;}
	.services-box-button .icon{display: none!important;}
	
	 .parallax-container {
    background-attachment: scroll;
  }
	
	.list-nobullets li{padding-bottom: 5px;}
	
	.featured-image{background-attachment: inherit!important;}
	
		p{
  		font-size: 22px!important;
		}
}

/*------------------
deep clean */

#moto-main {
 padding:20px; 
 
  display: flex;
  box-sizing: border-box;
	color: white;

}

#moto-main div.flex-column {
  flex: 1 1 1 auto;
  width: 33%;margin:5px; 
 
	background-color:  #071831; 
	text-align: center; padding: 15px;
}
		#moto-main ul{
			list-style: none; margin: 0px; padding: 0px;
		}
		
		#moto-main li{padding-bottom: 15px;  line-height: 20px; text-wrap:balance;}


.deep-clean-parg1 img{padding: 10px 0px 20px 0px!important;}
/*-------------------
GENERIC STYLES 
-------------------------*/

.blue-text{color: #548cf6;}

.zeroMargPad{padding: 0px!important; margin:0px!important;}
.ignore-space{white-space: nowrap;}
.text-white{color:#FFFFFF!important;}
.top40{margin-top:40px;}
.tb20{margin: 20px 0px;}
.marginBottom20{margin:0px 0px 20px 0px;}
.errors{font-size:16px; color:#ff0000;}
.pad25{padding:25px;}
.req{font-weight: bold; color: #63001f;}

.inBlock{display:inline-block}
.block{display:block;}
.width100{ width:100%;}
.myFont{font-family: 'Roboto Condensed', sans-serif;}
.ft18{font-size:18px;}
.ft12{font-size:12px;}
.ft14{font-size:14px;}
.ft16{font-size:16px;}
.ft20{font-size:20px;}
.ft22{font-size:22px;}
.ft24{font-size:24px;}
.ft30{font-size:30px!important; line-height: 30px;}
.ft32{font-size:32px;}
.ft36{font-size:36px!important;}
.ft50{font-size:50px;}
.ft40{font-size:40px;}

.bold{font-weight:bold}
.red{color:#FF0000;}
.blue{color:#0000FF;}
.upperTx{text-transform:uppercase;}
.upper{text-transform:uppercase;}
.boxShadow{ box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.border{border:1px #FF0000 solid;}
.border-red{border:1px red solid;}
.border-wide{border:4px #CCCCCC solid; padding:15px; background-color:#e2dede; text-align:center}
.borderc{ border-collapse:collapse;}
 .pointer{cursor:pointer;}
 .right{text-align:right;}
 
 
.vMiddle{vertical-align: middle;
}
.bulletList li{margin-bottom:10px;}
.vTop{vertical-align:top;}
.pad3{padding:3px;}
.pad5{padding:5px;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.pad40{padding:40px;}
.pad40LR{padding:0px 40px 0px 40px;}
.tableBorder{ border:1px solid #000;}
.table{display:table;}
.tableCell{display:table-cell;}
.tableCol{display:table-cell;}
.tableRow{display:table-row;}
.left{text-align: left;}
#page_overlay {
    position: fixed; /* Sit on top of the page content and stay in place during scroll */
    display: none;   /* Hidden by default, JavaScript will change this */
    width: 100%;     /* Full width */
    height: 100%;    /* Full height */
    top: 0;          /* Position from the top */
    left: 0;         /* Position from the left */
    right: 0; align-content: center; vertical-align: middle;
    bottom: 0;
    background-color: rgba(0,0,0,0.8); /* Black background with opacity for the dimming effect */
    z-index: 999;      /* Specify a stack order higher than other elements */
  
}


.errors_container{border: 1px red solid; padding: 10px; color: red;}
.InputRow{padding: 4px; white-space: nowrap;}
.InputHD{width: 160px; display: inline-block; font-weight: bold;  min-height: 40px; padding: 2px; text-align: left;}
.InputBox{ display: inline-block; padding: 2px; width: 250px; text-align: left;}
	
.formHd{font-weight: bold; padding: 10px; text-align: left; background-color:#eae0d4;   vertical-align: top; }

.formInput input{padding:5px; height:50px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.formInput textarea{padding:5px; height:150px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

 .vertMiddle{vertical-align:middle;}

.button a{color: #fff; text-decoration: none!important;}

#button{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
	border:2px solid #fff; color:#fff; 
	font-size:22px;
	padding:15px 40px; 
	background-color: var(--color-primary1);
	text-transform:uppercase}

